Subject: Re: Re: Re: Message from Walmart.com Customer: Where is my order, 200011189330961 #Ref 2023100300308653
From: Barbara McMahon <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Tue, 03 Oct 2023 21:37:01 +0000

Thank you for the update. But I'm not waiting anymore because if I don't have my package now I'll never see it.  Sorry but that is how I feel

On Tue, Oct 3, 2023, 3:47 PM Designer Living Inc. <[email-masked]> wrote:

Hello Barbara / Walmart -

Thank you for letting us know that you were not able to locate your package despite of the instructions given to you. Please be advised that we will be filing a fedex claim for the package that was not received. Generally, this will take anywhere between 1-8 business days to resolve; however, it can be completed sooner. Once FedEx completes their investigation, they will notify us of the results; and we in turn will contact you with an update. We appreciate your patience while the investigation is in progress. Thank you!

Sincerely,

Trisha

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

I have not received anything yet. And nobody on my floor find it because they are only 5 apartments on my floor we all look out for each other

On Tue, Oct 3, 2023, 1:45 PM Designer Living Inc. <[email-masked]> wrote:

Hello Barbara / Walmart –

Apologies to hear that you have not received your order. Have you tried checking around your house and the outside of your home or have asked some of your neighbors? Some packages might only be misplaced.

If this steps was already made, please let us know if you are still not able to locate your package so we can further assist.

Sincerely,

Trisha
Designer Living Customer Service
1-888-879-8790
[email-masked]

===============================================================================

I have not received anything yet. I'm still waiting??????

On Tue, Oct 3, 2023, 11:33 AM Designer Living Inc. <[email-masked]> wrote:

Hello Barbara / Walmart –

Thank you for your email. Upon checking with FedEx, your order#: 200011189330961 / Purchase order #: 108826772509477 with the tracking #: 784169515450 has been delivered last 9/27/2023.

We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Trisha
Designer Living Customer Service
1-888-879-8790
[email-masked]

===============================================================================

Dear Designer Living Inc.,

Barbara McMahon wants to connect with you for the order below:

Customer Order Number:  200011189330961

Purchase Order No:  108826772509477

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces 9-Pieces Queen Bed in a Bag Comforter Sets Microfiber Down Alternative Daisies Green with Sheet Set and Side Pockets/1623970964

Customer Message:

I'm still waiting 2weeks later

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team